
/* ================================================= */
/* --------------- Services Section ---------------- */
/* ================================================= */

#services {
    position: relative;
    padding: 60px 0 30px 0;
    text-align: center;
}

#services .single-service {
    position: relative;
    text-align: center;
    font-weight: 400;
    margin: 0 0 30px 0;
    padding: 25px 30px 30px 30px;
    border-radius: 6px;
    box-shadow: 0 0 0 0px #fff inset, 0 0 3px 0 rgba(000, 000, 000, 0.3);
}

#services .single-service h4 {
    color: #A52A2A;
    font-size: 16px;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#services .single-service span {
    font-size: 14px;
}

#services .single-service p {
    margin-top: 10px;
    margin-bottom: 10px;
}

#services .single-service a {
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 7px 30px;
    color: #ffffff;
    background: #A52A2A;
    border-radius: 30px;
}

#services .single-service:hover a {
    background: #540000;
}

#services .single-service a:hover {
    background: #A52A2A;
}

#services .single-service .icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.5s;
}

#services .single-service .icon.icon-1 {
    background-image: url(../img/icon/icon-1.png);
}

#services .single-service:hover .icon.icon-1 {
    background-image: url(../img/icon/icon-1-hover.png);
}

#services .single-service .icon.icon-2 {
    background-image: url(../img/icon/icon-2.png);
}

#services .single-service:hover .icon.icon-2 {
    background-image: url(../img/icon/icon-2-hover.png);
}

#services .single-service .icon.icon-3 {
    background-image: url(../img/icon/icon-3.png);
}

#services .single-service:hover .icon.icon-3 {
    background-image: url(../img/icon/icon-3-hover.png);
}

#services .single-service .icon.icon-4 {
    background-image: url(../img/icon/icon-4.png);
}

#services .single-service:hover .icon.icon-4 {
    background-image: url(../img/icon/icon-4-hover.png);
}

#services .single-service .icon.icon-5 {
    background-image: url(../img/icon/icon-5.png);
}

#services .single-service:hover .icon.icon-5 {
    background-image: url(../img/icon/icon-5-hover.png);
}

#services .single-service .icon.icon-6 {
    background-image: url(../img/icon/icon-6.png);
}

#services .single-service:hover .icon.icon-6 {
    background-image: url(../img/icon/icon-6-hover.png);
}

#services .single-service .icon.icon-7 {
    background-image: url(../img/icon/icon-7.png);
}

#services .single-service:hover .icon.icon-7 {
    background-image: url(../img/icon/icon-7-hover.png);
}

#services .single-service .icon.icon-8 {
    background-image: url(../img/icon/icon-8.png);
}

#services .single-service:hover .icon.icon-8 {
    background-image: url(../img/icon/icon-8-hover.png);
}

#services .single-service .icon.icon-9 {
    background-image: url(../img/icon/icon-9.png);
}

#services .single-service:hover .icon.icon-9 {
    background-image: url(../img/icon/icon-9-hover.png);
}

#services .single-service .icon.icon-10 {
    background-image: url(../img/icon/icon-10.png);
}

#services .single-service:hover .icon.icon-10 {
    background-image: url(../img/icon/icon-10-hover.png);
}

/* ================================================= */
/* ------------------ Team Section ----------------- */
/* ================================================= */

/* ================================================= */
/* ------------- Testimonials Section -------------- */
/* ================================================= */

#testimonials {
    background: url("../img/testimonial-bg.jpg") center top no-repeat fixed;
    background-size: cover;
    padding: 55px 0;
    text-align: center;
    position: relative;
}

#testimonials::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(256, 256, 256, 0.8);
}

#testimonials .container {
    position: relative;
    max-width: 900px;
    z-index: 9;
}

#testimonials i {
    color: #A52A2A;
    font-style: italic;
}

#testimonials .testimonial-item {
    padding: 0 0 15px 0;
    text-align: left;
}

@media (max-width: 575.98px) {
    #testimonials .testimonial-item {
        text-align: center;
    }
}

#testimonials .img,
#testimonials .content {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#testimonials .testimonial-item .testimonial-img {
    width: 100%;
    border-radius: 6px;
}

#testimonials .testimonial-item h3 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 5px;
    color: #A52A2A;
}

#testimonials .testimonial-item h4 {
    color: #757575;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

#testimonials .testimonial-item p {
    color: #666666;
    font-style: italic;
    font-weight: 400;
    margin: 0;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #A52A2A;
}

#testimonials .owl-dot.active {
    background: #540000;
}





/********** Template CSS **********/

.box8 .box-content {
    border-radius: 6px;
    background: rgba(256, 256, 256, .8);
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    position: relative;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-item .testimonial-text::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    border: 15px solid;
    border-color: var(--light) transparent transparent transparent;
    transition: .5s;

}

.testimonial-carousel .owl-item.center .testimonial-text::after {
    border-color: var(--primary) transparent transparent transparent;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    font-size: 30px;
    color: var(--primary);
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.fs-5 {
    font-size: 1.25rem !important;
  }
.fw-light {
  font-weight: 300 !important;
}
.fw-lighter {
  font-weight: lighter !important;
}
.fw-normal {
  font-weight: 400 !important;
}
.fw-bold {
  font-weight: 700 !important;
}
.fw-bolder {
  font-weight: bolder !important;
}
.ms-111 {
    margin-left: 1rem !important;
  }









  